//
// Movist
//
// Copyright 2017. Movist all rights reserved.
//

////////////////////////////////////////////////////////////////////////////////
// ReportView

"Da3-Pg-4Rp.title" = "Description (Steps to reproduce a bug)";

"a5T-sK-eFj.title" = "System Infomation\n(HW spec and OS version, contains no identifying or personal information)";
"g3V-kd-dmp.title" = "Media Information\n(Filenames, size, tracks, codecs, subtitle and so on)";
"WJI-sT-tq5.title" = "Movist Preferences";
"FDR-c3-pS9.title" = "Attchement (20MB of beginning of the file will be sent)";

"goh-y1-NU7.title" = "E-mail (optional, will be used when we need more information about a bug)";

"2ly-pS-51Y.title" = "Send";
